<!ENTITY prefwindow.title "Yet Another Smooth Scrolling 設定">
<!ENTITY wheelgroup.label "ホイール">
<!ENTITY wheelstep.label "移動単位">
<!ENTITY wheelbdumping.label "スムースネス (初動)">
<!ENTITY wheeldumping.label "スムースネス">
<!ENTITY wheelaccel.label "加速の感度">
<!ENTITY kbdgroup.label "キーボード">
<!ENTITY usekbd.label "カーソルキーでのスクロールに適用する">
<!ENTITY kbdstep.label "移動単位">
<!ENTITY kbdbdumping.label "スムースネス (初動)">
<!ENTITY kbddumping.label "スムースネス">
<!ENTITY kbdaccel.label "キーリピート時の倍率">
<!ENTITY accept.label "閉じる">
<!ENTITY notice0 "-">
<!ENTITY notice1 "-">
<!ENTITY wheelstep.tip "一回のホイールティックで何ピクセル移動するか">
<!ENTITY bdumping.tip "移動開始時の速度変化の遅さ">
<!ENTITY dumping.tip "移動終了時の速度変化の遅さ">
<!ENTITY wheelaccel.tip "ホイールを素早く回すとその速さに応じて移動量が増幅されます">
<!ENTITY kbdstep.tip "一回のキー押下で何ピクセル移動するか">
<!ENTITY kbdaccel.tip "キーリピートがかかった時に毎キーイベントに対して一律に追加移動量に掛ける倍率">
<!ENTITY contextmenu.red "プリセットを変更">
<!ENTITY contextmenu.green "プリセットを変更">
<!ENTITY contextmenu.blue "プリセットを変更">
<!ENTITY statusbar.enable "有効">
<!ENTITY statusbar.option "設定...">
<!ENTITY panelabel.main "メイン">
<!ENTITY panelabel.display "-">
<!ENTITY panelabel.options "オプション">
<!ENTITY showcontextmenu.label "コンテクストメニューに項目を表示する">
<!ENTITY showstatusbar.label "ステータスバーにインジケーターを表示する">
<!ENTITY acceptdisplay.label "OK">
<!ENTITY canceldisplay.label "キャンセル">
<!ENTITY usepagejump.label "PageUp/Downキーでのスクロールに適用する">
<!ENTITY usewholejump.label "Home/Endキーでのスクロールに適用する">
<!ENTITY versionmenu.label "スムージング方法:">
<!ENTITY versionmenu.item1 "Original (ver.1)">
<!ENTITY versionmenu.item2 "Manageable (ver.2)">
<!ENTITY edgemenu.label "画面端での跳ね返り:">
<!ENTITY edgemenu.item0 "使わない">
<!ENTITY edgemenu.item1 "30ピクセル">
<!ENTITY edgemenu.item2 "60ピクセル">
<!ENTITY edgemenu.item3 "120ピクセル">
<!ENTITY questionmark "?">
<!ENTITY helpmain "この画面でスムージングのパラメータを変更します。値の変更は即座にブラウザ上に反映されるので、ダイアログを閉じずに変更を試すことができます。キャンセルを押せば元の値が復元されます。3つのプリセットに異なるスムージングのパラメータを保存することができます。これらのプリセットはコンテクストメニューとステータスバーのアイコンから切り替えることができます。">
<!ENTITY helpmisc "ここではチェックボックスやメニューによるオプションを選択します。メイン設定と同様に動きに関する設定に対する変更は即座に反映されます。">
